<?xml version="1.0" ?> 
<!--

How to add an application to the Xml-list

 <application name="Application name (eg HTTP)">
	<port protocol="Protocol (eg TCP, UDP )" value="port number (eg 80,21,..)"/>
 </application>
-->

<applicationList>
 <application name="Telnet">
	<port protocol="TCP" value="23"/>
 </application>
 <application name="FTP">
	<port protocol="TCP" value="21"/>
 </application>
 <application name="HTTP">
	<port protocol="TCP" value="80"/>
 </application>
 <application name="IDENT">
  <port protocol="TCP" value="113"/>
 </application>
 <application name="pcAnywhere">
  <port protocol="TCP" value="5631" />
  <port protocol="TCP" value="5632" />
 </application>
 <application name="Diablo Games">
	<port protocol="TCP" value="4000"/>
	<port protocol="UDP" value="4000"/>
 </application>
 <application name="Quake II">
	<port protocol="TCP" value="27910"/>
	<port protocol="UDP" value="27910"/>
 </application>
 <application name="Return to Castle Wolfenstein">
	<port protocol="TCP" value="27960"/>
	<port protocol="UDP" value="27960"/>
 </application>
 <application name="Quake III Arena">
	<port protocol="TCP" value="27960"/>
	<port protocol="UDP" value="27960"/>
 </application>
</applicationList>

